body {
    margin: 0;
    padding: 0;
    background: #f5f7fb;
    font-family: "Inter", sans-serif;
}

.container {
    width: 100%;
    max-width: 320px;
    margin: auto;
    padding: 30px 20px;
}

.card {
    margin-top: 80px;
    background: white;
    padding: 28px;
    border-radius: 22px;
    box-shadow: 0 8px 25px rgba(0,0,0,0.07);
    text-align: center;
}

/* STEPS */
.steps {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 25px;
}

.step {
    width: 34px;
    height: 34px;
    border-radius: 50%;
    border: 2px solid #40a4ff;
    color: #40a4ff;
    font-weight: 700;
    font-size: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: white;
}

.step.active {
    background: #40a4ff;
    color: white;
}

.line {
    width: 45px;
    height: 2px;
    background: #40a4ff;
    margin: 0 6px;
    border-radius: 10px;
}

/* TITLE */
.title {
    font-size: 22px;
    font-weight: 800;
    color: #2b2c5a;
    margin-bottom: 25px;
}

/* LABEL */
.label {
    display: block;
    font-size: 15px;
    color: #30335d;
    text-align: left;
    margin-bottom: 8px;
}

/* SELECT LIST */
.select-wrapper {
    width: 100%;
    position: relative;
    margin-bottom: 20px;
}


select {
    width: 100%;
    padding: 14px 16px;
    font-size: 16px;
    border: 1px solid #d8ddea;
    border-radius: 12px;
    outline: none;
    background: white;
    cursor: pointer;
}

/* Button */
.btn {
    width: 100%;
    padding: 15px;
    border: none;
    background: #40a4ff;
    border-radius: 12px;
    color: white;
    font-size: 17px;
    font-weight: 600;
    cursor: pointer;
    transition: 0.2s;
}

.btn:hover {
    background: #1e8cf2;
}



